* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
*{
  box-sizing:border-box;
}
body{
  margin:0;
}
#about-reasons .hr{
  border-color:#c8102e;
}
.hr{
  border:2px solid;
  opacity:.75;
  margin:0.75em 0;
  width:100%;
  max-width:11.5em;
  height:0px;
  display:inline-block;
}
#iy73o4{
  background-image:url('/Images/_98_cbb1cfd5-add0-46ae-8475-173461fef967.jpg');
}
#idys5h{
  background-image:url('/Images/_98_cff47bd5-9c8d-45f9-a395-ba9322a39244.jpg');
}
#i304oo{
  background-image:url('/Images/_98_b8526a87-901d-483a-9b94-24fabce2b5ae.jpg');
}
#ibhh4n{
  background-image:url('/Images/_98_deb1f1a0-e1ca-44b4-a612-02caadacd8c6.jpg');
}
#i9p3zb{
  background-image:url('/Images/_98_5de9c8a4-c3f3-48c2-8b4e-fae2102c53f4.jpg');
}
#irkl4x{
  background-image:url('/Images/_98_37f86a42-e731-41b2-b2fa-4be3b6e471a1.jpg');
}
#i70p4h{
  background-image:url('/Images/_98_028f72b6-adcc-4c96-9d6a-99d8fe4b85c7.jpg');
}
#i8z60l{
  background-image:url('/Images/_98_cc9b0de0-4bf3-4a34-a75e-d79694fbc525.jpg');
}
#i50ys1{
  background-image:url('/Images/_98_3bb8d040-5fed-4fee-b818-a248a4c47419.jpg');
}
#i311fb{
  background-image:url('/Images/_98_244f09ff-8098-4a7e-b5c4-016eb9cd43d2.jpg');
}